<topic template="Default" lasteditedby="bob.macleod" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true" tnt-trx-ref-value="Notes Tab" tnt-trx-translated="true">Pestaña Notas</title>
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true" tnt-trx-ref-value="Notes Tab" tnt-trx-translated="true">Pestaña Notas</text>
      </para>
    </header>
    <para styleclass="Heading2">
      <text styleclass="Heading2" translate="true" tnt-trx-ref-value="Notes Tab" tnt-trx-translated="true">Pestaña Notas</text>
    </para>
    <para styleclass="Indent3">
      <image src="Contact_NotesTab.bmp" scale="100.00%" styleclass="Image Caption">
      </image>
    </para>
    <list id="1" type="ul" listtype="bullet" formatstring="·" format-charset="SYMBOL_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Symbol; font-size:9pt; color:#000000;">
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true" tnt-trx-ref-value="The Notes tab is a simple text field. The top-most section of the Notes will always appear above the tabs, so put the very most important information at the top." tnt-trx-translated="true">La Pestaña Notas es campo de texto simple. La sección superior de las Notas siempre aparecerá encima de las pestañas, por lo tanto coloca la información de suma importancia en la parte superior.</text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true" tnt-trx-ref-value="It may be helpful to date each note/entry so you can recall when you wrote it." tnt-trx-translated="true">Puede resultar útil ponerle fecha a cada nota/registro para que puedas recordar cuándo la escribiste.</text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true" tnt-trx-ref-value="It may be more advantageous to keep notes in the Description field of history events instead of the Notes tab." tnt-trx-translated="true">Puede resultar más ventajoso llevar notas en el campo de Descripción de registros del historial en vez de utilizar la pestaña notas.</text>
      </li>
    </list>
    <para styleclass="Indent3">
      <link displaytype="text" defaultstyle="true" type="topiclink" href="Contacts_Notes" styleclass="Indent3" translate="true" tnt-trx-ref-value="Read More &gt; Notes Tab" tnt-trx-translated="true">Leer más &gt; Pestaña Notas</link>
    </para>
  </body>
</topic>